### A free/open-source library for quantitative finance

Public Member Functions
EUHICP Class Reference

EU HICP index. More...

`#include <ql/indexes/inflation/euhicp.hpp>`

Inheritance diagram for EUHICP:
[legend]

List of all members.

## Public Member Functions

| EUHICP (bool interpolated, const Handle< ZeroInflationTermStructure > &ts=Handle< ZeroInflationTermStructure >())

## Detailed Description

EU HICP index.